[Indice]
NumFormati=25
[Formato#1]
Nome=A6
XDim=148
YDim=105
[Formato#2]
Nome=A5
XDim=210
YDim=148
[Formato#3]
Nome=A4
XDim=297
YDim=210
[Formato#4]
Nome=A3
XDim=420
YDim=297
[Formato#5]
Nome=A2
XDim=594
YDim=420
[Formato#6]
Nome=A1
XDim=841
YDim=594
[Formato#7]
Nome=A0
XDim=1189
YDim=841
[Formato#8]
Nome=2A0
XDim=1682
YDim=1189
[Formato#9]
Nome=4A0
XDim=2387
YDim=1682
[Formato#10]
Nome=8A0
XDim=3364
YDim=2387
[Formato#11]
Nome=16A0
XDim=4774
YDim=3364
[Formato#12]
Nome=B6
XDim=176
YDim=125
[Formato#13]
Nome=B5
XDim=250
YDim=176
[Formato#14]
Nome=B4
XDim=353
YDim=250
[Formato#15]
Nome=B3
XDim=500
YDim=353
[Formato#16]
Nome=B2
XDim=707
YDim=500
[Formato#17]
Nome=B1
XDim=1000
YDim=707
[Formato#18]
Nome=B0
XDim=1414
YDim=1000
[Formato#19]
Nome=C6
XDim=162
YDim=114
[Formato#20]
Nome=C5
XDim=229
YDim=162
[Formato#21]
Nome=C4
XDim=324
YDim=229
[Formato#22]
Nome=C3
XDim=458
YDim=324
[Formato#23]
Nome=C2
XDim=648
YDim=458
[Formato#24]
Nome=C1
XDim=917
YDim=648
[Formato#25]
Nome=C0
XDim=1297
YDim=917
